/*
Theme Name: Divi Child Template
Version: 1.0
Description: A customized version of Divi which adds a number of tiny features you need.
Template: Divi
*/


 body {
     font-size: 1.0625rem;
     font-family: 'Noto Sans', Verdana, Arial, sans-serif;
     -webkit-font-smoothing: antialiased;
     text-rendering: optimizelegibility;
     font-feature-settings: "liga";
     color: #333333;
     font-weight: 400;
     overflow-x: hidden;
}
 h1,h2,h3,h4,h5,h6 {
     font-family: 'Goldman', Arial, sans-serif;
     font-weight: 700;
}
 p strong {
     font-family: 'Montserrat', Arial, sans-serif;
     font-size: 18px;
     font-weight: 700;
}
 div#page-container {
     overflow: hidden;
     /* padding-top: 303px !important; */
}
 .et_pb_row {
     width: 95% !important;
}

/*HEADER STYLES*/
 header#main-header {
     background: #fff !important;
}

 .logo_container {
     position: relative !important;
     text-align: center;
     display: flex;
     max-width: 500px;
     margin: 0 auto;
     justify-content: center;
     align-items: center;
     width: 100% !important;
     padding: 10px 10px 5px 10px;
     flex-direction: row;
}
 img#logo {
     min-height: 50px !important;
     max-height: 70px !important;
     width: auto !important;
     max-width: 280px !important;
}
 .text-logo {
     font-family: 'Goldman', sans-serif;
     color: #000;
     display: flex;
     font-weight: 700;
     line-height: 1.1;
     max-width: 100%;
     flex-direction: row;
     align-items: center;
     justify-content: center;
}
 .text-logo-icon {
     width: 120px;
     margin: 0 auto;
}
 .text-logo:first-letter {
     color: #6d35e0;
     font-weight:bold;
     font-size: 30px;
}
 span.info-addon {
    color: #333333;
    text-align: center;
    display: none;
}
 
 div#et_mobile_nav_menu {
     width: 100%;
}
 .mobile_menu_bar {
     padding-bottom: 0 !important;
     height: 41px;
     width: 100%;
     margin-top: -24px;
     background: #D1A15D;
}

 .et_mobile_menu {
     background-color: #4D4B4A !important;
     border-color: transparent !important;
     /* top: 124px; */
     height: auto !important;
}

.mobile-toggle:after {
    background: #d1a15d !important;
}

 .et_mobile_menu li a {
     color: #fff !important;
}
 .mobile_nav ul#mobile_menu ul.sub-menu li a:not(.mobile-toggle) {
     position: relative;
}
 .mobile_nav ul#mobile_menu ul.sub-menu li a:not(.mobile-toggle):before {
     content: '\f149';
     position: absolute;
     left: 0;
     font-family: 'FontAwesome';
     -webkit-transform: scaleX(-1) rotate(90deg);
     transform: scaleX(-1) rotate(90deg);
}
 .et_mobile_menu .current_page_item a {
     color: #eab76f !important;
     text-align: center;
}
/*change Divi opened hamburger menu to X*/
 .mobile_nav.opened .mobile_menu_bar:before {
     content: '\4d';
}
/*rotate the Divi Menu icon on click*/
 .mobile_menu_bar:before {
     transition: all .4s ease;
     /* transform: rotate(0deg); */
     display: block;
     color: #4D4B4A;
     text-align: center;
     font-size: 38px;
     width: 47px;
     height: 41px;
     /* transform: skew(30deg); */
     background: #fff;
     top: 0px;
     float: right;
     margin-right: 12px;
     z-index: 1;
}
.container.clearfix.et_menu_container.header-menu-container {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.text-logo span {
    text-align: left;
    font-size: 24px;
    color: #4D4B4A;
    margin-left: 7px;
}

div#et-top-navigation {
    width: 100%;
    background: #d1a15d;
}
.menu-item {
    text-align: center;
}
.mobile_menu_bar::after{
 content: '';
 height: 41px;
 width: 86px;
 background: #fff;
 transform: skew(30deg);
 right: -13px;
 top: 0;
 overflow: hidden !important;
 display: flex;
 position: absolute;
 z-index: 0;
}
.header-quote-container.booking-button-switch {
    background: #fff;
    padding: 5px;
    display: flex;
    justify-content: center;
}

.header-quote-btn.booking-button-switch {
    background: #d1a15d;
    color: #141415;
    padding: 3px 30px;
    clip-path: polygon(90% 0, 0% 0, 8% 100%, 100% 100%);
}
.header-quote-btn.booking-button-switch:hover {
    background: #4d4b4a;
    color: #fff;
}
.booking-button-switch {
    /*display:none !important;*/
}
 .add-info-btn {
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     background: #4D4B4A;
     width: 55px;
     clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
     padding: 10px;
     cursor: pointer;
     border: 1px solid #ffffff33;
     box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
     border-right: none;
}
 .add-info-block {
     display: flex;
     justify-content: center;
     align-items: flex-start;
     width: 270px;
     position: fixed;
     right: -216px;
     -webkit-transition: right 0.4s ease-in-out;
     transition: right 0.4s ease-in-out;
     /* top: 163px;
     */
     margin-top: 35px;
     z-index: 97;
}
 .open-info {
     right: 0;
     z-index: 9999;
}
 .open-info #add-info-open-icon {
     display: none;
}
 .open-info #add-info-close-icon {
     display: block;
}
 .add-info-container {
     background: #4d4b4a;
     display: flex;
     flex-direction: column;
     padding: 20px;
     width: 220px;
     height: auto;
     box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
}
 .add-info-btn .fa {
     color: #fff;
}
 #add-info-close-icon {
     display: none;
}
 .add-info-btn span {
     line-height: 1;
     color: #ffffff;
     margin-top: 5px;
     font-size: 12px;
}
 .add-info-container a, .header-location-container {
     color: #fff;
     font-size: 15px;
     display: flex;
     justify-content: space-between;
     font-weight: 400;
     text-align: right;
     width: 100%;
}
 .email-btn {
     margin: 10px 0;
}
 .add-info-container .fa {
     margin-right: 5px;
     margin-top: 2px;
}
 .floating-cta-btn {
     position: fixed;
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     background: #4d4b4a;
     width: 55px;
     padding: 10px;
     clip-path: polygon(20% 0%, 100% 0, 100% 100%, 0% 100%);
     cursor: pointer;
     box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
     border: 1px solid #ffffff33;
     border-right: none;
     right: 0;
     margin-top: 100px;
     z-index: 98;
}
 .floating-cta-btn a .fa {
     animation: ringing 5s ease-in-out infinite;
     color: #fff;
     font-size: 24px;
}
.header-content-container.center {
    width: 100%;
}

.ws-slogan h1 {
    text-shadow: 1px 2px 1px #141415;
    margin-bottom: 15px;
    line-height: 1.1;
    text-align: center;
}
h1.entry-title {
    font-size: 26px;
    text-align: center;
}
.header-content {
    width: 100% !important;
}

.header-content-block {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.header-btns {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.header-btns br{
  display: none;
}
a.header-button-quote.booking-button-switch {
  clip-path: polygon(90% 0, 0% 0, 10% 100%, 100% 100%);
  background: rgb(77 75 74 / 64%);
  backdrop-filter: blur( 4px );
  color: #fff;
  text-shadow: 1px 1px 1px #000;
  text-transform: uppercase;
  padding: 10px;
  width: 220px;
  border: 2px solid #4D4B4A;
  margin-bottom: 15px;
}
a.header-button-quote.booking-button-switch:hover {
    background: rgb(255 255 255 / 18%);
    border-color: hsl(0deg 0% 100% / 46%);
   
}

a.header-button-quote br{
    display: none;
}


a.button {
  position: relative;
  padding: 10px;
  width: 200px;
  background-color: transparent;
  text-transform: uppercase;
  color: #fff;
  text-shadow: 1px 2px 1px #000;
}

a.button::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border: 2px solid #fff;
  transform: skew(26deg);
 z-index: -1;
}
.button:hover::before{
    border-color: #d1a15d;
}
.header-content-block:before {
    content: '';
    width: 250px;
    height: 400px;
    display: flex;
    position: absolute;
    top: 0;
    right: -28%;
    z-index: -7;
    background: #d1a15d;
    transform: skew(25deg);
}
#homepage-header-image .et_pb_fullwidth_header_overlay:before {
      content: '';
    width: 250px;
    height: 400px;
    display: flex;
    position: absolute;
    bottom: 0px;
    left: -210px;
    z-index: -7;
    background: #d1a15d;
    transform: skew(25deg);
}

/* BADGES */
.badges-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.badge-holder {
    display: flex;
    flex-direction: row;
    background: transparent;
    margin-bottom: 20px;
    border: 2px solid #4D4B4A;
    width: 333px;
    height: 90px;
    clip-path: polygon(80% 0, 3% 0, 18% 100%, 100% 100%);
    align-items: center;
    justify-content: center;
}
.badge-holder:hover .badge-title{
background: #d1a15d !important;
    color: #fff;
    font-weight: 500;
}
.badge-holder img{
    width: 60px;
    position: relative;
    right: -16px;
}

p.badge-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 100%;
    padding-left: 10px;
    color: #4D4B4A;
    font-weight: 700;
}
.badge-text {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: 65%;
    position: relative;
    right: -28px;
    justify-content: center;
}

.badge-title {
    width: 100%;
    background: rgb(77 75 74 / 80%) !important;
    backdrop-filter: blur( 4px );
    padding: 5px;
    display: flex;
    font-size: 13px;
    line-height: 1.1;
    min-height: 35px;
    padding-left: 11px;
    padding-right: 20px;
    margin-bottom: 10px;
    color: #fff;
    text-align: left;
    align-items: center;
}

/* FIRST PARAGRAPH */
#first-para-section {
    position: relative;
}
div#first-para-img-column {
    min-height: 300px;
}

.first-para-img-container {
    position: absolute;
    top: -70px;
    left: -40px;
    right: 10%;
    height: 350px;
}
.first-para-img-container img{
  height: 100%;
    object-fit: cover;
    
}
.first-para-text-container {
    display: flex;
    flex-direction: column;
}

h2.entry-title {
    text-align: center;
    line-height: 1.1;
    margin-bottom: 10px;
}

/* SERVICES LIST */
 .homepage-services-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10px;
}

 .homepage-services-title {
    color: #fff;
    margin-bottom: 15px;
    padding: 10px;
    font-family: 'Goldman';
    font-size: 26px;
    font-weight: 700;
}

 .homepage-services {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.home ul#servcss {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.home #servcss li {
 color: #fff !important;
 list-style: none;
 padding: 10px;
 margin-right: 10px;
 margin-bottom: 10px;
 background: rgb(77 75 74 / 36%) !important;
 backdrop-filter: blur( 4px );
 position: relative;
 overflow:hidden;
}

.home #servcss li:before {
  content: "";
  position: absolute;
  height: 150px;
  width: 50px;
  background : #fff;
  left: -83px;
  top: -40px;
  transform: rotate(37deg);
  transition: all .4s;
  opacity: 0.3;
}

.home #servcss li:hover:before {
  left:95%;
}

#services-list-section:before {
    content: '';
    width: 70%;
    height: 100%;
    display: flex;
    position: absolute;
    bottom: 0;
    left: -56%;
    background: #d1a15d;
    transform: skew(25deg);
    z-index: 1;
}

/* SERVICES */
.srvBlockTitle {
    font-family: 'Goldman';
    color: #fff;
    font-size: 26px;
    text-align: center;
    line-height: 1.2;
    font-weight: 700;
}



.srvBlock {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.srvElement {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    position: relative;
    width: 95%;
    max-width: 600px;
    border: 2px solid #fff;
    padding: 15px;
    min-height: 300px;
}
.srvElement:hover h2{
    color: #d1a15d;
}
.srvElement:before{
    content: '';
    width: 90%;
    height: 350px;
    max-height: 100%;
   background: rgb(77 75 74 / 54%) !important;
    backdrop-filter: blur( 4px );
    position: absolute;
    bottom: 20px;
    transform: skew(10deg);
}
.srvElementImg {
    width: 100%;
    z-index: 99;
    max-height: 350px;
    margin-bottom: 10px;
}
.srvElementImg img{
    max-height: 350px;
    object-fit: cover;
}

.srvElementBody {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 10px;
    position: relative;
}

.srvElementHeader {
    text-align: center;
}
.srvElementHeader h2{
    color: #fff;
}

.srvElementContent {
    text-align: justify;
    color: #fff;
}
ul#additionalServices {
    list-style: none;
}
#additionalServices li:before{
    content: "\f0ad  ";
    font-family: FontAwesome;
    font-size: 16px;
    padding-right: 5px;
}

/* LAST PARA */
#home-content-section:before {
    content: '';
    display: flex;
    width: 55%;
    height: 40px;
    background: #141415;
    position: relative;
    left: 45%;
    top: -52px;
    clip-path: polygon(100% 0, 100% 100%, 15% 100%, 0% 0%);
}

/* SLIDER */
 div#slider-section {
     background: #141415;
     text-align: center;
     padding-top: 60px;
     padding-bottom: 20px;
}
div#slider-section:before{
    content: '';
    display: flex;
    width: 55%;
    height: 40px;
    background: #fff;
    position: relative;
    left: 0;
    top: -61px;
    clip-path: polygon(100% 0, 85% 100%, 0 100%, 0% 0%);
}
 .projects-slider-subtitle {
     text-transform: uppercase;
     color: #ffffff;
     font-weight: 500;
     text-align: center;
     border-bottom: 1px dashed #ffc107;
     margin-bottom: 15px;
     padding-bottom: 2px;
     display: inline-block;
}
 .projects-slider-title {
     text-align: center;
     font-size: 26px !important;
     font-weight: bold;
     font-family: 'Goldman';
     line-height: 1.1;
     color: #fff;
     width: 95%;
     margin: 0 auto;
}
 .swiper-container {
     position: relative;
     width: 95%;
     margin: 0 auto;
     max-width: 2000px;
}
 .swiper {
     width: 100%;
     padding: 30px 0 95px 0;
}
 .swiper-slide {
     display: flex;
     flex-direction: column;
     align-items: center;
     position: relative;
     border-radius: 12px;
     box-shadow: -1px 5px 15px #0000001f;
}
 .slide-content {
     display: flex;
     justify-content: center;
     align-items: center;
     width: 100%;
}
 .slide-content img {
     width: 100%;
     height: 400px;
     object-fit: cover;
     object-position: center;
}
 .slider-button {
     position: absolute;
     bottom: 13%;
     background: #388e3c;
     color: #ffffff;
     padding: 10px 25px;
     display: inline-block;
     line-height: 1;
     border: 1px solid #ffc107;
}
 .slide-content .title {
     position: absolute;
     color: #fff;
     font-family: 'Montserrat', sans-serif;
     bottom: 28%;
     width: 192px;
     text-align: center;
     text-shadow: -1px -1px 0 rgb(0 0 0 / 40%), 1px -1px 0 rgb(0 0 0 / 40%), -1px 1px 0 rgb(0 0 0 / 40%), 1px 1px 0 rgb(0 0 0 / 40%);
     filter: drop-shadow(1px 1px 6px #388e3c);
}
 .slide-title {
     position: absolute;
     display: flex;
     flex-direction: column;
     justify-content: center;
     align-items: center;
     bottom: -65px;
}
 .slide-title img {
     width: 70px;
     background: #333;
     padding: 10px;
     border: 1px solid rgb(255 193 7 / 33%);
}
 .slide-title span {
     color: #fff;
     font-family: 'Montserrat', sans-serif;
}
 .swiper-slide {
}
 .swiper-button-next:after, 
.swiper-button-prev:after {
     display: none;
}
 .swiper-button-next .fa, 
.swiper-button-prev .fa {
     color: #ffffff;
}
 .swiper-button-next, .swiper-button-prev {
     background: #4D4B4A;
     border: 1px solid #ffffff33;
}
 .swiper-button-next:hover, 
.swiper-button-prev:hover {
     background: #d1a15d;
     
 }

/* TESTIMONIALS */
#home-testimonials:before {
    content: '';
    width: 70%;
    height: 100%;
    display: flex;
    position: absolute;
    bottom: -1px;
    left: -56%;
    background: #d1a15d;
    transform: skew(25deg);
    z-index: 1;
}

/* NAP */
.homepage-nap {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
}

.homepage-nap h3 {
    text-align: center;
}

/* TESTIMONIALS */
.nav-arrows button {
    padding: 0.5rem;
    border-width: 1px;
    border-color: #1a202c;
     border-radius: 0 !important; 
    cursor: pointer;
    background: white;
}
.testimonial-item {
    border: 1px solid transparent;
    border-radius: 10px;
    padding: 1rem;
    background: transparent;
    min-height: 100%;
    break-inside: avoid;
}

.testimonials-grid .testimonial-item {
    margin-bottom: 1rem;
}

.testimonial-item:hover{
    background: transparent;
}
.testimonial-subject {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    color: #1a202c;
    font-family: 'Goldman';
}

/* CONTACT FORM */
img.contact-form-image {
    position: absolute;
    height: 100%;
    width: 100%;
    object-fit: contain;
    opacity: 0.1;
    z-index: -1;
}

.contact-form-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

p.free-estimate-title {
    color: #fff;
    font-size: 26px;
    font-family: 'Goldman', Arial, sans-serif;
    margin-bottom: 10px;
    font-weight: 700;
}

div#contact {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 0 auto;
    max-width: 500px;
}

p.success {
    color: #b9b9b9;
    margin-bottom: 10px;
}

form#contactForm {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.nap_cf_customer_name, 
.nap_cf_phone_cf, 
.nap_cf_customer_email,
.nap_cf_message {
    width: 100%;
    margin-bottom: 10px;
}

input#customer_name, 
input#phone-cf,
input#customer_email,
textarea#message{
    width: 100%;
    background: rgb(77 75 74 / 54%) !important;
    backdrop-filter: blur( 4px );
    padding: 7px;
    color: #fff !important;
    border: none;
}
.nap_cf_vercode_container p {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.nap_cf_vercode_container {
    display: flex !important;
    width: 100%;
}

input#vercode {
    width: 100%;
    padding: 7px;
    margin-top: 17px;
    margin-bottom: 10px;
    background: rgb(77 75 74 / 54%) !important;
    backdrop-filter: blur(4px);
    border: none;
}

input#submitter {
    margin-top: 10px;
    clip-path: polygon(90% 0, 0% 0, 10% 100%, 100% 100%);
    background: rgb(209 161 93);
    backdrop-filter: blur( 4px );
    color: #333;
    font-weight: 700;
    font-family: 'Goldman', Arial, sans-serif;
    text-transform: uppercase;
    padding: 10px;
    width: 220px;
    border: 2px solid #d1a15d;
    margin-bottom: 15px;
    height: unset;
}
input#submitter:hover{
    background: #fff;
    border-color: #fff;
}
input.text::placeholder,
input.title::placeholder,
input[type="email"]::placeholder,
input[type="password"]::placeholder,
input[type="tel"]::placeholder,
input[type="text"]::placeholder,
select::placeholder,
textarea::placeholder {
    color: #dedede;
}


#main-footer .listing-rev-btn {
    background: #4d4b4a;
    clip-path: polygon(90% 0, 0% 0, 00% 100%, 100% 100%);
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    position: fixed;
    padding: 5px 25px 5px 10px;
    bottom: 35px;
    border: 1px solid #585858;
    border-left: none;
    z-index: 9999999;
}#main-footer .listing-rev-btn:before {
    content: '';
    background: transparent;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    position: fixed;
    bottom: 34px;
    width: 126.5px;
    height: 36px;
    border-right: 2px solid #585858;
    border-left: none;
    z-index: 9999999;
    transform: skew(22deg);
}
#main-footer .listing-rev-btn:hover{
    background: #d1a15d;
}
.listing-rev-btn.listing-rev-color img{width: 13px !important;margin-right: 5px;margin-left: 10px;filter: brightness(10) grayscale(1);}

/* FOOTER */
/* FOOTER STYLE */
#main-footer {background-color: #d1a15d;position: relative;}
#main-footer .container {
width: 95%;
}
h4.title {
    color: #333;
    font-size: 24px;
    text-align: center;
    border-bottom: 1px solid #333;
}
#footer-widgets 
.footer-widget:nth-child(n), 
.footer-widget .fwidget {
width: 100%;
margin-right: 5.5% !important;
margin-bottom: 5.5% !important;
}
table.openinghours {
width: 100%;
margin: 0 auto !important;
}
.openinghours tr {
    display: flex;
    justify-content: space-between !important;
    line-height: 2;
    color: #333;
    font-weight: 600;
}
tr#current-day {
    background: #333;
    color: #fff;
    padding: 0 3px;
    border-radius: 0;
    text-shadow: none;
}
.textwidget {
    color: #333;
    text-align: center;
    padding-top: 10px;
}
.textwidget strong{
font-size: 16px;
}
.textwidget br{
display: block;
}
.paymentsbox {
display: flex;
justify-content: center;
flex-wrap: wrap;
padding-top: 10px;
}
.paymentType {
    padding: 3px;
}
.paymentType img {
border-radius: 0;
}
.menu-footer-menu-container {
width: 100%;
}
ul#menu-footer-menu {
text-align: center;
padding-top: 10px !important;
}
#menu-footer-menu a {
color: #333 !important;
}
.footer-widget li:before {
    border-color: #333333 !important;
}
div#footer-bottom {
    background: #333;
    color: #fff;
    padding: 20px;
}
a.floating-quote-btn.booking-button-switch {
    /* display: none; */
    background: #4d4b4a !important;
    position: fixed;
    clip-path: polygon(90% 0, 0% 0, 00% 100%, 100% 100%);
    bottom: 80px !important;
    left: 0;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    border: 1px solid #585858;
    font-weight: 600;
    border-left: none;
    padding: 7px 25px 7px 10px;
    z-index: 9999;
}
a.floating-quote-btn.booking-button-switch:before{
    content: '';
    background: transparent !important;
    position: fixed;
    transform: skew(26deg);
    bottom: 79px !important;
    left: -10px;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    border: 2px solid #4d4b4a;
    font-weight: 600;
    border-left: none;
    width: 159.5px;
    height: 36px;
    padding: 7px 25px 7px 10px;
    z-index: 9999;
}
#closed-day {
    color: #333 !important;
}
a.floating-quote-btn.booking-button-switch:hover {
    background: #d1a15d !important;
}
h4#nap-footer-icons {
    color: #333;
    width: 100%;
    border-bottom: 1px solid #333;
    font-size: 24px;
}
div#text-9 {
margin-right: 5.5% !important;
margin-bottom: 5.5% !important;
}
div#social-icons {
    margin-bottom: 20px !important;
     border-radius: 0 !important;
}
a.social-icon {
    border-radius: 0 !important;
}
div#text-8 {
margin-bottom: 20px !important;
}
a.social-icon-nap-font {
    border-radius: 0px !important;
    margin: 5px;
}
/* SERVICES LIST */
ul#servcss {
padding-top: 10px !important;
}
h4.widgettitle{
    text-align: center;
    font-size: 22px;
    border-bottom: 1px solid #d1a15d;
}
#servcss li{
color: #333;
}
div#text-5 {
width: 100%;
}
.et-search-form, blockquote {
    border-color: #4d4b4a !important;
}
/***** TESTIMONIALS FORM *****/
.wpcr3_respond_2 input[type="text"] {
margin: 3px 0;
}
.wpcr3_respond_2 input[type="text"], 
.wpcr3_in_content textarea 
{
    /* background: #ffffff !important; */
    color: #000 !important;
    background: #fff;
    border-color: #000 !important;
}
.wpcr3_respond_2 input[type="text"]:focus, 
.wpcr3_in_content textarea:focus {
color: #fff;
border-color: #ffffff;
}
.wpcr3_table_2 td {
font-size: 1em !important;
}
.wpcr3_leave_text {
font-size: 1.1em;
}
.wpcr3_leave_text {
margin-bottom: 20px;
}
.wpcr3_button_1{
    margin-top: 10px;
    background: #d1a15d;
    border-color: #d1a15d;
    color: #333;
    font-weight: 600;
    border-radius: 0;
    padding: 5px 20px;
}
.wpcr3_button_1:hover {
    background: #333333;
    color: #fff;
    border-color: #333;
}
@media (min-width: 981px) {
.wpcr3_respond_2 input[type="text"], 
    .wpcr3_respond_2 textarea {
min-width: 100%;
border-radius: 0;
padding: 10px;
}
.wpcr3_table_2 td {
text-align: left !important;
}
.wpcr3_review_form_rating_field label {
margin: 6px 0 !important;
}
}
@media (max-width: 980px) {
.review-title {
font-size: 26px !important;
}
.wpcr3_respond_3, 
.wpcr3_aggregateRating, 
.wpcr3_table_2 td {
text-align: center !important;
}
.wpcr3_div_2 {
width: 100%;
}
.wpcr3_table_2 tr:last-of-type td {
margin: 20px auto 0 !important;
}
.wpcr3_table_2 td {
display: block;
padding: 0 !important;
}
.wpcr3_table_2 td:first-child {
margin-top: 10px !important;
}
.wpcr3_rating_style1_status {
width: 85px !important;
}
.wpcr3_respond_2 input[type="text"], 
.wpcr3_in_content textarea {
width: 100% !important;
padding: 10px;
border-radius: 0;
min-width: unset !important;
}
.wpcr3_submit_btn, .wpcr3_cancel_btn {
    width: 40%;
    max-width: 200px;
}
.wpcr3_item_name {
text-align: center !important;
}
.wpcr3_review {
text-align: center;
}
}
/* GALLERY PAGE */
@media only screen and (min-width: 768px) {
.et_pb_gallery_grid .et_pb_gallery_image {
padding-top: 100%; 
display: block;
}
}
@media only screen and (min-width: 480px) {
.et_pb_gallery_grid .et_pb_gallery_image {
padding-top: 100%; 
display: block;
}
}
@media only screen and (max-width: 479px) {
.et_pb_gallery_grid .et_pb_gallery_image {
padding-top: 100%; 
display: block;
}
}
.et_pb_gallery_grid .et_pb_gallery_item img {
position: absolute;
height: 100%;
width: 100%;
top: 0;
left: 0;
right: 0;
bottom: 0;
object-fit: cover;
}
@media (min-width: 685px){
.main-header-info-container{
display: flex;
flex-direction: row;
justify-content: center;
}
.header-location-container{
    /* padding: 15px; */
}
.header-phone{
padding: 15px;
}
.header-free-estimate{
margin: 0;
}
}

/* BLOG PAGE */
h2.entry-title {
    font-size: 24px;
    text-align: center;
    margin-bottom: 10px;
}
.post-content-inner {
    text-align: justify;
}
.wpcr3_respond_1.wpcr3_in_content {
    margin-top: 20px !important;
}
.entry-content {
    text-align: justify;
}


 @media screen and (min-width: 600px) {
    .header-content-block:before{
right:0%;
    }
    #homepage-header-image .et_pb_fullwidth_header_overlay:before {
    content: '';
    width: 250px;
    height: 400px;
    display: flex;
    position: absolute;
    bottom: 0px;
    left: -160px;
    z-index: -7;
    background: #d1a15d;
    transform: skew(25deg);
}
     .header-content-block{
     width: 60%;
     display: flex;
     align-items: flex-start;
     margin-left: 5px;
     }
     .ws-slogan h1{
         text-align: left;
     }
     /* BADGES */
     .badges-container{
         display: flex;
         flex-direction: row;
         flex-wrap: wrap;
         position: relative;
         max-width: 800px;
         margin: 0 auto;
     }
     .badge-holder{
         width: calc((100% / 2) - 20px);
         max-width: 300px;
     }
.badge-text{
    right: -22px;
}
     /* FIRST PARAGRAPH */
     .first-para-img-container{
         height: unset;
         left: -25px;
     }
      .first-para-img-container img{
          max-height: 450px;
      }
     div#first-para-img-column{
         min-height: 370px;
     }
     .first-para-text-container{
         max-width: 750px;
         margin: 0 auto;
     }

     /* SERVICES LIST */
     #services-list-section:before{
         left:-25%;
         width: 70%;
         height: 105%;
     }

     /* SERVICES */
     .srvElement:before{
         width: 93%;
     }
     /* LAST PARA */
     #home-content-section:before {
    content: '';
    display: flex;
    width: 40%;
    height: 40px;
    background: #141415;
    position: relative;
    left: 60%;
    top: -55px;
    clip-path: polygon(100% 0, 100% 100%, 10% 100%, 0% 0%);
}
     /* SLIDER */
     div#slider-section:before{
         clip-path: polygon(100% 0, 90% 100%, 0 100%, 0% 0%);
         width: 40%;
     }

     /* TESTIMONIALS */
     #home-testimonials:before {
    left: -25%;
    width: 70%;
    height: 105%;
}
     /* CONTACT FORM */
     
.nap_cf_vercode_container {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.nap_cf_vercode_container p {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: -15px;
}

input#vercode {margin-left: 10px;}
}


form#contactForm {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.nap_cf_customer_name {
    width: 45%;
}

.nap_cf_phone_cf {
    width: 45%;
}

input#submitter {
    margin: 0 auto;
    margin-top: 10px;
}
     /* FOOTER */
div#footer-widgets {
display: flex;
flex-direction: column;
align-items: center;
width: 100%;
margin: 0 auto;
}
.footer-widget {
margin: 0 !important;
}
.footer-widget:nth-child(n) {
margin: 20px 0 10px 30px!important;
}
 
 @media screen and (min-width: 981px) {
     /* HEADER */
  header#main-header{
   background: none !important;
   box-shadow: 0 0 0px rgba(0,0,0,0.1) !important;
  }
  #main-header.et-fixed-header{
   box-shadow: 0 0 0px rgba(0,0,0,0.1) !important;
}
     .header-quote-container.booking-button-switch{
         display: flex;
         justify-content: unset;
     }
     .header-quote-btn.booking-button-switch {
    margin-left: 33.5%;
     }
 body.home .container.clearfix.et_menu_container.header-menu-container{
   display: flex;
   flex-direction: row;
   max-width: unset;
  }
     body:not(.home) .container.clearfix.et_menu_container.header-menu-container {
 display: flex;
   flex-direction: row;
   max-width: unset;
         background: #fff; 
}
     ul.sub-menu {
    background: #d1a15d !important;
}

.nav li ul {
    border-color: #333!important;
    margin-top: 10px;
    padding: 10px 0px;
}

#top-menu li li a {
    color: #000!important;
}
    
  .header-info-holder {
    width: 35%;
    background: #fff;
    height: 100px;
    position: relative;
    top: -1px;
    box-shadow: -6px 6px 5px rgba(0, 0, 0, 0.1);
}
.logo_container{
    padding: 5px;
}
.menu-item a {
    padding-bottom: 0 !important;
}
  div#et-top-navigation{
   width: 65%;
   padding-top: 0 !important;
   display: flex;
   flex-direction: row;
   align-items: center;
   height: 65px;
   background: #D1A15D;
   padding-left: 45px !important;
   z-index: -2;
   box-shadow: 0 4px 8px rgba(0, 0, 0, 0.3); /* Only bottom shadow */
  }
.header-info-holder::after{
 content: '';
 display: flex;
 width: 0;
 height: 0;
 position: relative;
 top: -104.5px;
 left: 99.5%;
 z-index: -1;
 border-right: 55px solid transparent;
 border-bottom: 105px solid #ffffff;
 filter: drop-shadow(10px 0px 6px #0000001a);
 box-shadow: -5px 6px 6px #0000001a;
}
section#homepage-header-image {
    margin-top: -50px;
}

     h1.entry-title {
    font-size: 26px;
    text-align: left;
}
.header-content-block:before{
    width: 340px;
    height: 55vh;
}
     .header-btns{
         display: flex;
         flex-direction: row;
         align-items: center;
     }
     a.header-button-quote.booking-button-switch{
         margin-bottom: 0;
         margin-right: 10px;
     }

     /* FIRST PARAGRAPH */
     .first-para-img-container{
         right: unset;
         left: unset;
     }
 div#first-para-img-column{
         min-height: 300px;
     }
     .first-para-text-container{
         max-width: unset !important;
         margin-top: 20px;
     }
     /* BADGES */
    
     .badges-container{
         max-width: unset;
     }
     .badge-holder{
    width: calc(100% / 4);
    max-width: unset;
}

     .badge-text{
         right: -12px;
         width: 61%;
     }
     .badge-holder img{
         width: 60px;
         right: -4px;
     }

     /* SERVICES */
     .srvBlock{
         display: flex;
         flex-direction: row;
         flex-wrap: wrap;
         justify-content: space-between;
     }

     .srvElement{
         width: calc((100% / 3) - 20px);
     }
     .srvElement:before{
         width: 90%;
     }
     .srvElement.srvElementFullWidth {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 100%;
    min-height: unset;
}

.srvElement.srvElementFullWidth:before{
    width: 70%;
    bottom: unset;
    right: 0;
}
     .srvElementImg.srvElementFullWidthImg {
    width: 30%;
}

.srvElementBody.srvElementFullWidthBody {
    width: 70%;
    padding-left: 20px;
}
     ul#additionalServices {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
}

#additionalServices li{
    padding: 5px 10px;
}

     /* SLIDER */
      
     .swiper-container {
         width: 90%;
    }
     .swiper-button-prev {
         left: -40px;
    }
     .swiper-button-next {
         right: -40px;
    }

     /* NAP AND TESTIMONIALS */
     .nap-testimonials-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.nap-testimonials-container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

.homepage-nap {
    width: 35%;
    margin-bottom: 0;
}

.testimonials-home-container {
    width: 60%;
}
     .testimonials-container {
    margin-left: 10px;
}
      /* FOOTER */
div#footer-widgets{
display: flex;
flex-direction: row;
align-items: flex-start;
}
.footer-widget {
margin-right: 5.5% !important;
margin-bottom: 5.5% !important;
}
div#text-7 {
margin-bottom: 40px !important;
}
ul#menu-footer-menu{
text-align: left;
}
     #menu-footer-menu li{
         text-align: left;
     }
h4.title{
text-align: left;
}
.textwidget{
text-align: left !important;
align-items:flex-start;
}
div#social-icons{
text-align: left;
}
.paymentsbox{
display: flex;
justify-content: flex-start;
padding-top: 0;
}
     
     /* SERVICES LIST */
h4.widgettitle{
text-align: left;
}
.wpcr3_review {
text-align: left;
}
.home header#main-header {
background: #fff;
box-shadow: none;
}
header#main-header {
background: #fff;
box-shadow:0 1px 0 rgba(0, 0, 0, .1);
}

     /* BLOG PAGE */
     h2.entry-title{
         text-align: left;
     }
}

 